Warning: "assume_role": [DEPRECATED] use assume_role_* options instead

Why upgrade to terraform 1.1.7 got this warning message?

hello, anyone knew this issue?